
/************************************************************
  GENERAL
************************************************************/

#region-user-first { padding: 2em 0 0; }

#zone-branding-wrapper.fixed #region-user-first, .admin-menu #zone-branding-wrapper.fixed #region-user-first { padding: 10px 0; }

.sf-menu ul {
  width: 200px;   
}

.sf-menu a { 
  font-size: 0.65em;
	 padding: 1.4em 0.25em; }

#zone-menu-wrapper.fixed .sf-menu a {
	 padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.sf-menu li .menu .leaf a { 
	 font-size: 0.7em; 
}

.hprotator-text-block h2 {
	 font-size: 1.5em;
}


.hprotator-text-block .field-name-body {
	 font-size: 0.7em; 
}

.logo-img a img { margin-top: 20px; }

.hprotator-text-block { 
	 width: 65%; }
  
#hp_top_read_more a {
  padding: 6px 12px;
  font-size: 12px;
}

.flex-direction-nav .flex-prev {
  left: -80px;
}

.flex-direction-nav .flex-next {
  right: -80px;
}

/************************************************************
  WELCOME BOX
************************************************************/

#block-boxes-welcome { font-size: 1.3em; padding: 1.4em 1em; }

#block-boxes-welcome h2 { font-size: 2em; }
  
/************************************************************
  SOCIAL MEDIA
************************************************************/ 

#block-boxes-cng-social-media-fa-medium, #block-boxes-cng-social-media-fa-large {
  padding: 0;
}

#block-boxes-cng-social-media-fa-medium i.fa { color: #fff; font-size: 1.5em; margin-right: 5px; padding: 5px; }

#search-block-form .form-item { width: 63%; }

/************************************************************
  ACTION CENTER
************************************************************/ 

#block-boxes-congress-service-center i.fa, #block-boxes-congress-service-center i.icon {
  font-size: 1.5em;
}

#block-boxes-congress-service-center .list-group {
  margin: 5px 0px 10px;
}

#block-boxes-congress-service-center .list-group a {
  font-size: 1em;
}

#block-boxes-congress-service-center .list-group-item {
  max-width: 90px;
  margin: 5px auto;
  height: 50px;
}
